# Interface StorageMemberAllocation

#### Hierarchy

- StorageMemberAllocation

- Defined in codec/lib/storage/allocate/types.ts:18

#####
Index

### Properties

name
pointer
type

## Properties

### name

name: string

- Defined in codec/lib/storage/allocate/types.ts:19

### pointer

pointer: StoragePointer

- Defined in codec/lib/storage/allocate/types.ts:21

### type

type: Type

- Defined in codec/lib/storage/allocate/types.ts:20

Generated using TypeDoc